<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_ui_policy_action">
    <sys_ui_policy_action action="INSERT_OR_UPDATE">
        <disabled>true</disabled>
        <field>name</field>
        <mandatory>ignore</mandatory>
        <sys_class_name>sys_ui_policy_action</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-07 21:33:15</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>da7621dc0f13320080b3cf8ce1050e1f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>name</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_ui_policy_action_da7621dc0f13320080b3cf8ce1050e1f</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-07 21:33:15</sys_updated_on>
        <table>x_106523_book_libr_book</table>
        <ui_policy display_value="Lock Down for Sync">58566d9c0f13320080b3cf8ce1050ef3</ui_policy>
        <visible>ignore</visible>
    </sys_ui_policy_action>
</record_update>
